=== debian/changelog ===
eole-eop (2.6.0-15) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [50a9ea5] Merge branch 'issue/23402' into 2.6.0/master
  * [e951a38] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1b68e88] Fabrice Barconnière: Update package since “debian/eole/2.6.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:13:42 +0200

eole-eop (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [850de62] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.0/master
  * [2ce6dfb] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3338be1] Lionel MORIN: Update package since “debian/eole/2.6.0-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 15:54:46 +0100

eole-eop (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [1415f7c] professeur => enseignant (ref #12327)
  * [63a3de3] Merge branch '2.5.2/master' into 2.6.0/master
  * [a190836] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8b9bc56] Lionel MORIN: Update package since “debian/eole/2.6.0-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Jan 2017 11:32:08 +0100

eole-eop (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1bf71e9] Corrections mineures sur la génération aléatoire de mot de passe élèves
  * [fe8b1f2] Merge branch '2.5.2/master' into 2.6.0/master
  * [a58b759] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [24b67c0] Lionel MORIN: Update package since “debian/eole/2.6.0-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 16:52:23 +0100

eole-eop (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1e8dd79] prof => professeur (ref #12327)
  * [5455598] Merge branch '2.5.2/master' into 2.6.0/master
  * [16f2448] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2a419c1] Lionel MORIN: Update package since “debian/eole/2.6.0-10”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 12:15:15 +0100

eole-eop (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [151f55f] Tous les profs peuvent changer les mots de passe des élèves
  * [d6dde5f] Merge branch '18205_All_profs_password' into 2.5.2/master
  * [9e6f146] Correction d'une url javascript (ref #18205)
  * [c58659c] L'admin peut toujours changer les mots de passe de tous les élèves (ref #18205)
  * [9b21f02] Correction d'intitulés dans le dico EOP (ref #12327)
  * [e8cc3db] Merge branch '2.5.2/master' into 2.6.0/master
  * [93d0954] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [384f984] Lionel MORIN: Update package since “debian/eole/2.6.0-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 21 Dec 2016 14:25:11 +0100
