## eole-eop 2.6.1-5

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.1
 PKGAPPS=flask
 FLASK_MODULE=eop
