=== debian/changelog ===
eole-eop (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [5113f08] Ajout de l'ip du conteneur web pour valider le logout
  * [6853ec8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a7ea23d] Lionel MORIN: Update package since “debian/eole/2.6.1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 23 Feb 2017 16:24:01 +0100

eole-eop (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1415f7c] professeur => enseignant (ref #12327)
  * [63a3de3] Merge branch '2.5.2/master' into 2.6.0/master
  * [b0b3152] Merge branch '2.6.0/master'
  * [52540af] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc45dbb] Lionel MORIN: Update package since “debian/eole/2.6.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Jan 2017 11:33:56 +0100

eole-eop (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1bf71e9] Corrections mineures sur la génération aléatoire de mot de passe élèves
  * [fe8b1f2] Merge branch '2.5.2/master' into 2.6.0/master
  * [b9d4338] Merge branch '2.6.0/master'
  * [54f2b22] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7c25767] Lionel MORIN: Update package since “debian/eole/2.6.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 16:53:42 +0100

eole-eop (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1e8dd79] prof => professeur (ref #12327)
  * [5455598] Merge branch '2.5.2/master' into 2.6.0/master
  * [307c6e2] Merge branch '2.6.0/master'
  * [7634f5a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [151f83a] Lionel MORIN: Update package since “debian/eole/2.6.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Jan 2017 14:05:10 +0100

eole-eop (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [56a4b2d] Prepare version 2.6.1
  * [855ccf4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [151f55f] Tous les profs peuvent changer les mots de passe des élèves
  * [d6dde5f] Merge branch '18205_All_profs_password' into 2.5.2/master
  * [9e6f146] Correction d'une url javascript (ref #18205)
  * [c58659c] L'admin peut toujours changer les mots de passe de tous les élèves (ref #18205)
  * [9b21f02] Correction d'intitulés dans le dico EOP (ref #12327)
  * [e8cc3db] Merge branch '2.5.2/master' into 2.6.0/master
  * [483e5be] Merge branch '2.6.0/master'
  * [4b36d6e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a634bce] Lionel MORIN: Update package since “debian/eole/2.6.0-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 21 Dec 2016 14:26:00 +0100
