## eole-eop 2.6.1-7

=== debian/changelog ===
eole-eop (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [5917142] Merge branch 'issue/23402' into 2.6.1/master
  * [6028c99] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c0c9f28] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:14:52 +0200

eole-eop (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [ab4de14] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.1/master
  * [37a6fda] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [93c992e] Lionel MORIN: Update package since “debian/eole/2.6.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 15:55:53 +0100
