## eole-eop 2.6.2-6

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 SOURCE=eole-eop
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=flask
 FLASK_MODULE=eop
