=== debian/changelog ===
eole-eop (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [da14f06] Show only group of owned institution
  * [4581371] Add tooltip on button "Supprimer"
  * [05f99ba] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ca0c1c1] Lionel MORIN: Update package since “debian/eole/2.6.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 15:16:49 +0200

eole-eop (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [d9b57ab] Fix errors in conf and template
  * [24e7972] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd6d1da] Lionel MORIN: Update package since “debian/eole/2.6.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 12:34:59 +0200

eole-eop (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [fdef009] Remove name and birthdate as password in AD mode
  * [165f9fb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5d997d1] Lionel MORIN: Update package since “debian/eole/2.6.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 10:16:12 +0200

eole-eop (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [59e86fa] Merge branch 'issue/23402' into 2.6.2/master
  * [ab1ff7f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9415a7e] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:16:01 +0200

eole-eop (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [bcc3a24] Send unauthenticate notification mail for documents delivery
  * [00eab82] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [402a660] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 22 Mar 2018 15:21:36 +0100

eole-eop (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b8b830a] Prepare version 2.6.2
  * [0de296a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb08a06] Remove duplicate EOLE_RELEASE

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [1dc948a] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.2/master
  * [b864b5d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [13e4899] Lionel MORIN: Update package since “debian/eole/2.6.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 16:00:11 +0100
