## eole-eop 2.6.2-16

=== debian/changelog ===
eole-eop (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [e8dddb2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [532132e] Use proper name to avoid collision
  * [62956dd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [5a7a99d] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [8170f0e] Benjamin Bohard: Update package since “debian/eole/2.6.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:28:14 +0100

eole-eop (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [fe44529] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ed29114] Matthieu Lamalle: Update package since “debian/eole/2.6.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:40:27 +0100

eole-eop (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819
  * [d0688bf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [910e17b] Matthieu Lamalle: Update package since “debian/eole/2.6.2-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 09 Oct 2020 16:00:45 +0200

eole-eop (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [e00f23a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [94f4339] Matthieu Lamalle: Update package since “debian/eole/2.6.2-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 09 Oct 2020 15:53:58 +0200

eole-eop (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [405b88e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [847fe86] Matthieu Lamalle: Update package since “debian/eole/2.6.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 06 Oct 2020 09:33:51 +0200

eole-eop (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d1140d5] Adding username check validation for EOP
  * [6f1cb1d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [72593f0] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1b8f541] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2020 17:21:15 +0200

eole-eop (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [a3d723d] Fix find method usage
  * [5f0a1be] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33b7c34] Philippe Caseiro: Update package since “debian/eole/2.6.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:38:03 +0200

eole-eop (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0a39231] Adding username check validation for EOP
  * [123686d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ff9d12e] Philippe Caseiro: Update package since “debian/eole/2.6.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 11:59:57 +0200

eole-eop (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdaedfb] Show only groups of owned institution for student password changes
  * [8683aa8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fac5a89] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Sep 2019 12:00:15 +0200

eole-eop (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [edfa453] Disable "password must change" in AD mode
  * [e42d4bf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [51354ac] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 15:39:03 +0200
