=== debian/changelog ===
eole-eop (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [071e591] Could not suppress documents to distribute when already selected
  * [60ae668] Merge branch 'issue/23402'
  * [2ef24f7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3a01787] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Mar 2018 10:17:05 +0200

eole-eop (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Lionel MORIN ]
  * [1dc948a] Merge branch '2.5.2/23187-Fix_prof_list' into 2.6.2/master

  [ Fabrice Barconnière ]
  * [bcc3a24] Send unauthenticate notification mail for documents delivery
  * [82efed3] Merge branch '2.6.2/master'
  * [11ec59e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7b1c05b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 23 Mar 2018 15:02:26 +0100

eole-eop (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8b830a] Prepare version 2.6.2
  * [0de296a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb08a06] Remove duplicate EOLE_RELEASE
  * [54410d8] Prepare version 2.7.0
  * [f386d6e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Lionel MORIN ]
  * [44c20e2] Fixes droitsprof teacher list when they contain accented characters
  * [32a09a6] Merge branch '2.5.2/23187-Fix_prof_list'
  * [cf5af39] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4e3c404] Lionel MORIN: Update package since “debian/eole/2.6.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Mar 2018 16:01:56 +0100
