## eole-eop 2.7.1-4

=== debian/changelog ===
eole-eop (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [edfa453] Disable "password must change" in AD mode
  * [f1e287b] Merge branch '2.6.2/28668-no-force-passwd'
  * [e260cb7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5d0677e] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 15:38:41 +0200

eole-eop (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Lionel MORIN ]
  * [da14f06] Show only group of owned institution
  * [4581371] Add tooltip on button "Supprimer"
  * [efced44] Merge branch '2.6.2/master' into 2.7.0/master
  * [0350227] Merge branch '2.7.0/master'
  * [9a3cf37] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a283e6b] Lionel MORIN: Update package since “debian/eole/2.7.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 15:20:06 +0200

eole-eop (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Lionel MORIN ]
  * [d9b57ab] Fix errors in conf and template
  * [7e32cee] Merge branch '2.6.2/master' into 2.7.0/master
  * [ef384fe] Merge branch '2.7.0/master'
  * [581446f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [94276fb] Lionel MORIN: Update package since “debian/eole/2.7.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 12:39:25 +0200

eole-eop (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b05c20c] Prepare version 2.7.1
  * [6a73c54] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [59e86fa] Merge branch 'issue/23402' into 2.6.2/master

  [ Lionel MORIN ]
  * [fdef009] Remove name and birthdate as password in AD mode
  * [7c41391] Merge branch '2.6.2/master' into 2.7.0/master
  * [c994d2a] Merge branch '2.7.0/master'
  * [0559de1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [97d1d92] Lionel MORIN: Update package since “debian/eole/2.7.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Apr 2019 10:27:26 +0200
