=== debian/changelog ===
eole-eop (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d761315] Merge branch '2.6.2/master' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [35997e8] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [532132e] Use proper name to avoid collision
  * [8118333] Merge branch '2.6.2/master' into 2.7.0/master
  * [b915326] Merge branch '2.7.0/master' into 2.7.1/master
  * [098d345] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [16c8d71] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [a4a0c42] Fabrice Barconnière: Update package since “debian/eole/2.7.1-12”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 17 Mar 2021 10:59:09 +0100

eole-eop (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7e5e3e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [eb36622] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [85d8eb9] Matthieu Lamalle: Update package since “debian/eole/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:42:34 +0100

eole-eop (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064
  * [97ea72a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d14a1b1] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 12 Nov 2020 09:24:51 +0100

eole-eop (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d1140d5] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [5cf3d3c] Merge branch '2.6.2/master' into 2.7.1/master

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819

  [ Daniel Dehennin ]
  * [f69f0ce] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [58ce5e1] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:23:12 +0100

eole-eop (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9cc7ea7] Dernière typo dans le template eop-eop.conf
  * [861037d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dbda775] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:33:55 +0200

eole-eop (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ad50a2] Adding username check validation for EOP
  * [b9c0404] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [290413b] Philippe Caseiro: Update package since “debian/eole/2.7.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 11:38:22 +0200

eole-eop (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [51f8a99] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29795)"
  * [40ff0de] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9bb024a] Emmanuel Garette: Update package since “debian/eole/2.7.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:55:08 +0100

eole-eop (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1fbc987] support de eolesso_cas_folder pour l'authentification SSO (ref #29795)
  * [b44f341] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d835cd4] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:16:28 +0100

eole-eop (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdaedfb] Show only groups of owned institution for student password changes
  * [706df1b] Merge branch '2.6.2/master' into 2.7.1/master
  * [413ea24] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0af294e] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Sep 2019 12:08:38 +0200
