## eole-eop 2.7.2-2

=== debian/changelog ===
eole-eop (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [706df1b] Merge branch '2.6.2/master' into 2.7.1/master

  [ Emmanuel Garette ]
  * [1fbc987] support de eolesso_cas_folder pour l'authentification SSO (ref #29795)
  * [9dd7dba] Merge branch '2.7.1/master' into 2.7.2/master
  * [51f8a99] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29795)"
  * [66d94b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [f19b0d6] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29795)""
  * [cdad437] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [46b1627] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:29:32 +0100

eole-eop (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f6d876] Prepare version 2.7.2
  * [3440620] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [fdaedfb] Show only groups of owned institution for student password changes
  * [89baa4e] Merge branch '2.6.2/master'
  * [01361fd] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [304d856] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Sep 2019 12:12:27 +0200
