## eole-eop 2.7.2-4

=== debian/changelog ===
eole-eop (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48bce32] Dernière typo dans le template eop-eop.conf
  * [2f79cf0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6acda47] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:43:16 +0200

eole-eop (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [20e6a23] Adding username check validation for EOP
  * [ed6c6db] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c64df94] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 11:39:29 +0200
