## eole-eop 2.7.2-9

=== debian/changelog ===
eole-eop (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dd9d306] ajout fonctionnalité de changement de mot de passe professeur par administrateur établissement
  * [b293f5d] return etabs available of admin
  * [9bdfb8f] update etabsapi
  * [10987c4] correction profetab password
  * [1ba9dc3] update notif etabs
  * [1f285d8] correction on fillgroups
  * [ae2da9b] update display on empty list
  * [0cebda4] update admin_etab_rights
  * [228bfa4] set rights etab_admin
  * [6339641] gestion comptes prof temporaires
  * [6db4ea6] handle timeouts
  * [9f28817] Merge branch 'savoie' into dist/eole/2.7.2/dev

  [ EOLE Build Daemon ]
  * [18888fb] Matthieu Lamalle: Update package since “debian/eole/2.7.2-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 03 Sep 2021 09:55:42 +0200

eole-eop (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d7e5e3e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [35997e8] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [9072d6e] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257

  [ Joël Cuissinat ]
  * [d761315] Merge branch '2.6.2/master' into 2.7.0/master

  [ Benjamin Bohard ]
  * [a60fd65] Simple rule for eop log rotation
  * [532132e] Use proper name to avoid collision
  * [8118333] Merge branch '2.6.2/master' into 2.7.0/master
  * [b915326] Merge branch '2.7.0/master' into 2.7.1/master
  * [41b3aa7] Merge branch '2.7.1/master' into 2.7.2/master
  * [e4efc62] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [04fb236] Add logrotate.d to package eole-eop

  [ EOLE Build Daemon ]
  * [f4adaf7] Benjamin Bohard: Update package since “debian/eole/2.7.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:28:59 +0100

eole-eop (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6c1d4bb] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [d17969a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5523329] Matthieu Lamalle: Update package since “debian/eole/2.7.2-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:41:20 +0100

eole-eop (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064

  [ Joël Cuissinat ]
  * [0b93386] Merge branch '2.7.1/master' into 2.7.2/master
  * [1b254e7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f5c6f9a] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 17:03:46 +0100

eole-eop (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ad50a2] Adding username check validation for EOP
  * [d1140d5] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [9cc7ea7] Dernière typo dans le template eop-eop.conf
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [5cf3d3c] Merge branch '2.6.2/master' into 2.7.1/master
  * [e0bb19e] Merge branch '2.7.1/master' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819

  [ Daniel Dehennin ]
  * [17d4c33] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8c895e5] Daniel Dehennin: Update package since “debian/eole/2.7.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:23:34 +0100
