=== debian/changelog ===
eole-eop (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3c76dcd] Fix modification de mot de passe par un utilisateur non admin
  * [789db50] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0960be1] Laurent Gourvénec: Update package since “debian/eole/2.7.2-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Jun 2024 15:41:45 +0200

eole-eop (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [13b6ba8] Pouvoir afficher les mots de passe saisis
  * [94b2378] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f291174] Laurent Gourvénec: Update package since “debian/eole/2.7.2-15”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 11:53:59 +0200

eole-eop (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb40228] ajout variable eop_profs_can_create_tempaccount pour désactiver la possibilité aux enseignants de créer des comptes temporaires ref #33042
  * [a7066c9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6204aaa] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 14 Jun 2022 08:35:43 +0200

eole-eop (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f034003] Expireuser feature doesn't need a specific postservice script
  * [621d736] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f281b0b] Laurent Gourvénec: Update package since “debian/eole/2.7.2-13”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 20 Apr 2022 11:04:16 +0200

eole-eop (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [8a411a2] Fix service expireuser
  * [33b6f50] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a886889] Laurent Gourvénec: Update package since “debian/eole/2.7.2-12”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 15:52:11 +0200

eole-eop (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63b14b0] fix debian/rules (ref: #33851)

  [ EOLE Build Daemon ]
  * [e5c52ff] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Feb 2022 10:34:23 +0100

eole-eop (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [43d4799] correction
  * [3943b97] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dd102b8] Matthieu Lamalle: Update package since “debian/eole/2.7.2-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 21 Feb 2022 10:11:43 +0100

eole-eop (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ddf1f15] fixing separator debian rules

  [ EOLE Build Daemon ]
  * [460ee3a] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Feb 2022 10:31:05 +0100

eole-eop (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dd9d306] ajout fonctionnalité de changement de mot de passe professeur par administrateur établissement
  * [b293f5d] return etabs available of admin
  * [9bdfb8f] update etabsapi
  * [10987c4] correction profetab password
  * [1ba9dc3] update notif etabs
  * [1f285d8] correction on fillgroups
  * [ae2da9b] update display on empty list
  * [0cebda4] update admin_etab_rights
  * [228bfa4] set rights etab_admin
  * [6339641] gestion comptes prof temporaires
  * [6db4ea6] handle timeouts
  * [3ca111e] add timerd to delete expred users
  * [87a7605] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [cabc22d] package expireuser timerd
  * [13c716a] désactiver le module Observation ref: #33835
  * [ba28052] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dd47dcd] Matthieu Lamalle: Update package since “debian/eole/2.7.2-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Feb 2022 09:53:29 +0100
