=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 	dh $@ --with python2,systemd
 
 override_dh_systemd_enable:
-	    dh_systemd_enable --name=websockify
+	dh_systemd_enable --name=websockify
+	dh_systemd_enable --name=expireuser
