## eole-eop 2.8.0-15

=== debian/changelog ===
eole-eop (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6e74fd4] Trier les éléments par ordre alphabétique selon le critère sélectionné ref #31257
  * [a130370] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bdcdae8] Matthieu Lamalle: Update package since “debian/eole/2.8.0-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:43:10 +0100

eole-eop (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ea3aad9] UTF-8: flask automatically decode/encode fields
  * [afca69a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4b0421c] Daniel Dehennin: Update package since “debian/eole/2.8.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Nov 2020 15:35:30 +0100

eole-eop (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [94bae5b] modification règle de redirection lors de la déconexxion ref #31064

  [ Joël Cuissinat ]
  * [0b93386] Merge branch '2.7.1/master' into 2.7.2/master
  * [7450616] Merge branch '2.7.2/master' into 2.8.0/master
  * [c9235fb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d15469f] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 17:05:06 +0100

eole-eop (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d987a63] restaure force change password ref : #30908
  * [aff96c2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c117da3] Matthieu Lamalle: Update package since “debian/eole/2.8.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 28 Oct 2020 09:08:18 +0100

eole-eop (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cb68045] correction on xmlrpc est_admin call
  * [6b2b032] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b29076a] Matthieu Lamalle: Update package since “debian/eole/2.8.0-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 27 Oct 2020 12:10:10 +0100

eole-eop (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [84e16cc] Python: 2to3
  * [c1b9786] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f94d2f3] Daniel Dehennin: Update package since “debian/eole/2.8.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 17:04:34 +0100

eole-eop (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ad50a2] Adding username check validation for EOP
  * [d1140d5] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [9cc7ea7] Dernière typo dans le template eop-eop.conf
  * [ae3eaff] Dernière typo dans le template eop-eop.conf
  * [5cf3d3c] Merge branch '2.6.2/master' into 2.7.1/master
  * [e0bb19e] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b2615e] Merge branch '2.7.2/master' into 2.8.0/master
  * [9104a1e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [0efd6f1] ajout changement de mot de passe des élèves par établisement ref : #30810
  * [fe3d6fa] ajout test is_admin ref: #30816
  * [c459f00] Envoi et réception correct ede la liste des élèves des établissements sélectionnés ref: #30818
  * [9b937b1] correction mot de passe pour tous en multietablissement et notificaitond de chargement ref: #30817
  * [837a95c] réinitialisation notification lors d'un certain échec ref: #30819

  [ EOLE Build Daemon ]
  * [57bba07] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Oct 2020 11:21:55 +0200

eole-eop (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [20e6a23] Adding username check validation for EOP

  [ Joël Cuissinat ]
  * [48bce32] Dernière typo dans le template eop-eop.conf
  * [4698b79] Merge branch '2.7.2/master'
  * [19aadee] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d67a9bc] Joël Cuissinat: Update package since “debian/eole/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jun 2020 15:09:19 +0200

eole-eop (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [15bb841] Dernière typo dans le template eop-eop.conf
  * [2f98b47] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5ac2ef4] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:54:37 +0200

eole-eop (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b52fbf8] Adding username check validation for EOP
  * [490ce0b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1cdeb0c] Philippe Caseiro: Update package since “debian/eole/2.8.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 11:40:31 +0200

eole-eop (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6a2fa9d] port en python3 (ref #29816)
  * [2fb4377] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [300d0e2] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 31 Mar 2020 08:06:36 +0200

eole-eop (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2cfd4d5] port en python3 (ref #29816)
  * [19b529e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bf94e44] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 31 Mar 2020 07:49:57 +0200

eole-eop (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [37b9d54] port en python3 (ref #29816)

  [ EOLE Build Daemon ]
  * [006d234] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”


